#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import CainvDeJinshiBanshiYouzuo20211217
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('CainvDeJinshiBanshiYouzuo20211217'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="cainv-de-jinshi-banshi-youzuo-20211217",
    version=CainvDeJinshiBanshiYouzuo20211217.__version__,
    url="https://github.com/apachecn/cainv-de-jinshi-banshi-youzuo-20211217",
    author=CainvDeJinshiBanshiYouzuo20211217.__author__,
    author_email=CainvDeJinshiBanshiYouzuo20211217.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="才女的近侍 - 坂石游作 - 20211217",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "cainv-de-jinshi-banshi-youzuo-20211217=CainvDeJinshiBanshiYouzuo20211217.__main__:main",
            "CainvDeJinshiBanshiYouzuo20211217=CainvDeJinshiBanshiYouzuo20211217.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
